.gge_contenido .act_content {
	background: white url(../img/tarea/M_G10_U04_L01fondo1tarea.png)no-repeat 34px 55px;
	height:650px;
}

.gge_contenido .act_content p{
	position: absolute;
	color: black;
	top: 165px;
    left: 680px;
    font-size: 1.4em;
}

.gge_contenido .act_content p:nth-child(1){
    background-color: #E4B2B2;
    top: 24px;
    left: 355px;
    font-size: 1.9em;
    width: 854px;
    height: 500px;
    padding-top: 59px;
}